Ignore:
Timestamp:
Jan 13, 2020, 6:11:59 PM (9 months ago)
Author:
peetdu@…
Message:

Nouvelle version majeure pour cause de compatibilité avec la nouvelle version majeure de NoSpam? (V2)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/contact_libre/trunk/paquet.xml

    r116095 r119747  
    22        prefix="contact_libre"
    33        categorie="communication"
    4         version="1.1.4"
     4        version="2.0.0"
    55        etat="stable"
    66        compatibilite="[3.0.0;3.2.*]"
     
    1414        <licence>GNU/GPL</licence>
    1515
    16         <necessite nom="saisies" compatibilite="[3.23.2;[" />
    17         <utilise nom="nospam" compatibilite="[1.5.13;[" />
     16        <necessite nom="saisies" compatibilite="[3.31.3;[" />
     17        <utilise nom="nospam" compatibilite="[2.1.16;[" />
    1818</paquet>
Note: See TracChangeset for help on using the changeset viewer.